.mx-bg-title {
    background-color: #ffc107;
    padding: 0px 20px;
}
html:not(.sticky-header-active) #header.header-semi-transparent-dark .header-body {
    background-color: #2c3237 !important;
}
.icon-featured {
    color: #ffffff;
}
.mx-feature-box .feature-box-icon {
    width: 3.7em;
    height: 3.7em;
}
.mx-base-color {
    color: #2a586c;
}
.list.list-icons.list-icons-sm li > [class*="fa-"]:first-child, .list.list-icons.list-icons-sm li > .icons:first-child, .list.list-icons.list-icons-sm li a:first-child > [class*="fa-"]:first-child, .list.list-icons.list-icons-sm li a:first-child > .icons:first-child {
    font-size: 0.8em;
    top: 7px;
}
div.ipdp_dev.blue {
    background-color: #03A9F4;
    background-image: linear-gradient(to top, #000000 0, rgba(255, 80, 7, 0) 100%);
    color: #fff;
}
.breadcrumb {
    background-color: #ffffff;
}
html .text-color-primary, html .text-primary {
    color: #ffffff !important;
    background: #fe552d;
    padding: 0px 5px;
}
#header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
    color: #e6e6e6;
}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title {
    font-size: 1.2em;
}
#header .header-nav-main nav > ul > li > a {
    font-size: 16px;
}
#footer {
    background: #000;
    border-top: 4px solid #ffc107;
}
#footer .footer-copyright.footer-copyright-style-2 {
    background: #0b0b0c;
}
html .btn-primary {
    background-color: #28a745;
    border-color: #28a745 #28a745 #28a745;
    color: #ffffff;
}
#footer p, #footer a{
    color:  #ffc107 !important;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li > a {
    color: #ececec;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    border-bottom: 1px solid #ffffff;
    color: #777;
    font-size: 1em;
}
.nav-tabs li .nav-link {
    font-size: 19px;
    color: #28a744  !important;
}
.feature-box-info p {

    line-height: 18px;

}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-title {
    color: #fe552d;
}
.feature-box .feature-box-icon {
    width: 4.7em;
    height: 4.7em;
}
.mx-own-color-text {
    color: #ffc107 !important;
}
.feature-box .feature-box-icon {
    background-color: #ff9800;
}

.mx-text-after-price {
    color: #ffffff!important;
    font-size: 21px !important;
    background: #30c8fd;
    padding: 3px 8px;
    border-radius: 5px;

}
#header .header-nav-main nav > ul > li > a {
    font-size: 16px;
}


#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
   font-size: 18px;

}
.mx-collback-bg {
    background-color: #ff5722 !important;
    background-image: linear-gradient(to top, #8d2605 0, rgba(255, 80, 7, 0) 100%) !important;
    color: #fff !important;
}
.price-digital {
    color: #FF5722;
    font-size: 35px;
}
.mx-table-header .table thead th {
    background-color: #fe992a;
    color: aliceblue;
}
html .btn-with-arrow.btn-primary {
    background-color: transparent;
    border-color: transparent;
    color: #12bcb1;
}
html .btn-with-arrow.btn-primary span {
    background-color: #12bcb1;
    box-shadow: 2px 3px 18px -3px #12bcb157;
}
.mx-price-font-color {
    color: #FFEB3B !important;
}
.mx-bg-product-color {
    background-color: #ffffff00;
}
.mx-bg-slider {
    background: #ffffff1c;
    padding: 44px;
    border-radius: 10px;
}
.welcome-pt-message {

    top: 86% !important;

}